@charset "UTF-8";
@import url(./common.css);
/*==================================================================*/
/* style css　*/
/*==================================================================*/
.main-area {
  overflow: hidden;
  position: relative;
}
.main-area header {
  top: 0;
  background: url("../image/bg_top_header.png") repeat-x 100% 100%;
}
.main-area header #globalnav li {
  position: relative;
  z-index: 9999;
}
.main-area .logoarea {
  position: relative;
  z-index: 9999;
}
.main-area .h-on {
  background: #351307;
}
.main-area .slideshow {
  width: 100%;
  padding-top: 35%;
  overflow-x: hidden;
  margin: 0 auto;
}
.main-area .slideshow .item {
  width: 100%;
  position: absolute;
  top: 0;
  display: none;
}
.main-area .in {
  -webkit-transform: scale(1);
  transform: scale(1);
  z-index: 2;
}
.main-area .out {
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
  -webkit-transition: 4s;
  transition: 4s;
  z-index: 1;
}

/* -------------------------------------------- */
/* キャッチ */
/* -------------------------------------------- */
.catch {
  background: url("../image/bg_welcome.png") no-repeat 100% 0 #fff;
  text-align: center;
  position: relative;
  z-index: 9996 !important;
}
.catch .inner {
  padding: 4em 0;
}
.catch .inblock h1 {
  margin-bottom: 0.25em;
  font-size: 2.5em;
}
.catch .inblock p {
  font-size: 1.2em;
}
.catch .bn_in {
  margin-bottom: 4em;
}

/* -------------------------------------------- */
/* new-info */
/* -------------------------------------------- */
.new-info {
  margin-bottom: 4em;
}
.new-info ul li {
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  border-bottom: 1px dotted #ccc;
  display: flex;
  justify-content: flex-start;
}
.new-info ul li dl {
  width: 24%;
  min-width: 243px;
  display: flex;
  justify-content: flex-start;
}
.new-info ul li dl dt {
  margin-right: 1em;
  font-size: 0.9em;
}
.new-info ul li dl dd span {
  text-align: center;
  display: inline-block;
  font-size: 0.8em;
  padding: 0 1em;
  width: 130px;
  border: 1px solid #000;
}
.new-info ul li h3 {
  width: 75%;
}

/* -------------------------------------------- */
/* .store */
/* -------------------------------------------- */
.store {
  width: 100%;
}
.store .sample2 {
  width: 50%;
  max-height: 400px;
  float: left;
  overflow: hidden;
  position: relative;
}
.store .sample2 img {
  width: 100% !important;
}
.store .sample2 .caption {
  width: 95%;
  font-size: 1.7em;
  color: #351307;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  /* Safari用 */
  transform: translate(-50%, -50%);
  text-align: center;
}
.store .sample2 .caption span {
  display: block;
  font-size: 0.8em;
}
.store .sample2 .mask {
  margin: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(255, 255, 255, 0.6);
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.store .sample2:hover .mask {
  opacity: 1;
  padding-top: 50%;
}

/* clear hack */
.store {
  zoom: 1;
}

.store:after {
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

/* -------------------------------------------- */
/* メニュー */
/* -------------------------------------------- */
.menu {
  padding: 8em 0;
  position: relative;
}
.menu .box {
  position: absolute;
  top: 0;
  z-index: -9999;
}
.menu .box img {
  width: 90%;
  margin: 0 auto;
}
.menu #box1 {
  top: 30px;
  left: 50px;
}
.menu #box2 {
  top: 20px;
  right: 50px;
}
.menu #box3 {
  top: 350px;
  left: 150px;
}
.menu #box4 {
  top: 300px;
  right: 150px;
}
.menu .inner {
  padding: 4em 1em;
  width: 50%;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.7);
}
.menu h2 {
  margin-bottom: 1em;
}
.menu p {
  line-height: 2em;
}

/* -------------------------------------------- */
/* process */
/* -------------------------------------------- */
.process .bg-scale {
  width: 100%;
  padding: 10em 0;
  position: relative;
}
.process .bg-scale:hover:after {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  filter: grayscale(0%);
}
.process .bg-scale .inner {
  max-width: 1000px;
  width: 95%;
  margin: 0 auto;
}
.process .bg-scale .inner .test {
  text-align: right;
  color: #fff;
}
.process .bg-scale .inner .test h2 {
  font-size: 4em;
}
.process .bg-scale .inner .test p.txt {
  margin-bottom: 2em;
  font-size: 1.2em;
}
.process .bg-scale .inner .test p.btn {
  margin: 0 0 0 auto;
}
.process .bg-scale:after {
  position: absolute;
  z-index: -9999;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: url("../image/bg_process.jpg") no-repeat 50% 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
}

/* -------------------------------------------- */
/* history */
/* -------------------------------------------- */
.history .bg-scale {
  width: 100%;
  padding: 10em 0;
  position: relative;
}
.history .bg-scale:hover:after {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  filter: grayscale(0%);
}
.history .bg-scale .inner {
  max-width: 1000px;
  width: 95%;
  margin: 0 auto;
}
.history .bg-scale .inner .test h2 {
  font-size: 4em;
}
.history .bg-scale .inner .test p.txt {
  margin-bottom: 2em;
  font-size: 1.2em;
}
.history .bg-scale .inner .test p.btn {
  margin: 0 auto 0 0;
}
.history .bg-scale:after {
  position: absolute;
  z-index: -9999;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: url("../image/bg_history.jpg") no-repeat 50% 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
}

/* -------------------------------------------- */
/* athome */
/* -------------------------------------------- */
.athome {
  background: url("../image/bg_athome.jpg") no-repeat 0 0;
  background-size: cover;
  padding: 6em 0;
}
.athome h2 {
  margin-bottom: 1em;
  text-align: center;
}
.athome ul {
  letter-spacing: -0.4em;
}
.athome ul li {
  box-sizing: border-box;
  padding: 0 1%;
  width: 33.3%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: normal;
}
.athome ul li img {
  width: 100%;
  max-width: 323px;
}

.bg-spice {
  padding-bottom: 2em;
  background: url("../image/bg_spice.png") no-repeat 40% 40%;
  background-size: cover;
}

/* -------------------------------------------- */
/* インスタ */
/* -------------------------------------------- */
.insta {
  padding: 4em 0;
  /* 高さの中央揃えに必要な部分 */
}
.insta h2 {
  margin-bottom: 2em;
  text-align: center;
}
.insta ul {
  /* flexboxで等間隔に並べる*/
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.insta li {
  /* 枠線をつけて1列に5つ並べる */
  margin-bottom: 10px;
  width: 19%;
  /* 正方形にするのに必要な部分 */
  height: auto;
  position: relative;
  max-height: 244px;
  overflow: hidden;
}
.insta li:before {
  content: "";
  display: block;
  padding-top: 100%;
  /* ここを100％にすることで正方形になる */
}
.insta li span {
  /* 正方形にするのに必要な部分 */
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* 中央寄せ */
  text-align: center;
  padding: 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
.insta li span:before {
  content: "";
  height: 100%;
  vertical-align: middle;
  width: 0px;
  display: inline-block;
}
.insta li span > * {
  vertical-align: middle;
  display: inline-block;
}
.insta li span img {
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

/* -------------------------------------------- */
/* bossblog */
/* -------------------------------------------- */
.bossblog {
  padding: 6em 0 4em 0;
  /* clear hack */
}
.bossblog .inner {
  margin-bottom: 2em;
}
.bossblog .inner p.photo-area {
  width: 40%;
  float: left;
  text-align: center;
}
.bossblog .inner p.photo-area img {
  max-height: 300px;
  height: 100%;
}
.bossblog .inner dl {
  width: 58%;
  float: right;
}
.bossblog .inner dl dt {
  margin-bottom: 1em;
  font-size: 1.3em;
}
.bossblog .inner dl dt a {
  text-decoration: underline;
}
.bossblog .inner dl dt span {
  display: block;
  font-size: 0.8em;
}
.bossblog .inner dl dd span {
  display: block;
  text-align: right;
}
.bossblog .inner dl dd span a {
  text-decoration: underline;
}
.bossblog .inner {
  zoom: 1;
}
.bossblog .inner:after {
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

.bn-area {
  margin-bottom: 2em;
}
.bn-area ul {
  text-align: center;
  letter-spacing: -0.4em;
}
.bn-area ul li {
  width: 45%;
  margin: 0 1%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: normal;
}

.news {
  padding-top: 4em;
  margin-bottom: 2em;
}
.news ul {
  margin-bottom: 2em;
  text-align: center;
  display: flex;
  justify-content: flex-start;
}
.news ul li {
  width: 33.3%;
  margin: 0 2%;
  vertical-align: top;
}
.news ul li .inner img {
  width: 100%;
}
.news ul li .inner p.photo {
  margin-bottom: 1em;
  border: 8px solid #fff;
  box-shadow: 0px 0px 10px -1px #e3e3e3;
  -moz-box-shadow: 0px 0px 10px -1px #e3e3e3;
  -webkit-box-shadow: 0px 0px 10px -1px #e3e3e3;
}
.news ul li .inner p.photo img {
  vertical-align: bottom;
}
.news ul li .inner dl {
  text-align: left;
}
.news ul li .inner dl dt {
  margin: 0 0.5em 0.5em 0;
  display: inline-block;
  padding: 0 0.8em;
  font-size: 0.9em;
  border: 1px solid #a7a7a7;
  background: #fff;
}
.news ul li .inner dl dd {
  font-size: 0.8em;
}
.news ul li .inner h1 {
  text-align: left;
  font-size: 1.1em;
}

/*===========================================================================*/
/*  media quary:1000px  */
/*===========================================================================*/
@media screen and (max-width: 1000px) {
  .main-area {
    position: static;
    width: 100%;
  }
  .main-area .slideshow {
    position: relative;
    overflow: hidden;
    padding-top: 50%;
  }
  .main-area .item {
    padding-top: 0px;
  }
  .main-area .logo-sp {
    position: absolute;
    display: block;
    top: 5px;
    left: 5px;
    z-index: 9998 !important;
  }
  .main-area .logo-sp img {
    width: auto;
  }

  /* -------------------------------------------- */
  /* store */
  /* -------------------------------------------- */
  .store {
    width: 100%;
  }
  .store .sample2 {
    position: relative;
    margin: 0 auto 1em;
    overflow: hidden;
  }
  .store .sample2 .mask {
    margin: 0;
    width: 100%;
    height: 98%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    -webkit-transition: none 0;
    transition: none 0;
  }
  .store .sample2 .caption {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    /* Safari用 */
    transform: translate(-50%, -50%);
    margin: 0 auto;
    border: none;
    -webkit-transition: none 0;
    transition: none 0;
    z-index: 9996;
    font-size: 1em;
  }
  .store .sample2 .caption span {
    display: none;
  }
  .store .sample2 .ueno {
    background: #351307;
    color: #fff;
    border-bottom: 2px solid #ffc400;
  }
  .store .sample2 .ginza {
    background: #351307;
    color: #fff;
    border-bottom: 2px solid #a31124;
  }
  .store .sample2 .midtown {
    background: #351307;
    color: #fff;
    border-bottom: 2px solid #206d17;
  }
  .store .sample2 .mask {
    background-color: rgba(255, 255, 255, 0);
  }

  /* -------------------------------------------- */
  /* キャッチ */
  /* -------------------------------------------- */
  .catch {
    padding-bottom: 1em;
  }
  .catch .inner {
    padding: 2em 0;
    margin-bottom: 1em;
  }
  .catch .inblock h1 {
    margin-bottom: 0.25em;
    font-size: 2em;
  }
  .catch .inblock p {
    font-size: 1em;
  }

  /* -------------------------------------------- */
  /* メニュー */
  /* -------------------------------------------- */
  .menu {
    padding: 2em 0;
    position: relative;
  }
  .menu .box {
    width: 23.5%;
    text-align: center;
    position: static;
    display: inline-block;
  }
  .menu .box img {
    width: 100%;
  }
  .menu .inner {
    padding: 0;
    width: 100%;
    margin: 0 auto 1em;
  }
  .menu h2 {
    margin-bottom: 1em;
  }
  .menu p {
    line-height: 1.5em;
  }

  /* -------------------------------------------- */
  /* process */
  /* -------------------------------------------- */
  .process .bg-scale {
    padding: 5em 0;
  }
  .process .bg-scale:after {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
  }

  /* -------------------------------------------- */
  /* history */
  /* -------------------------------------------- */
  .history .bg-scale {
    padding: 5em 0;
  }
  .history .bg-scale:after {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
  }
}
/*===========================================================================*/
/*  media quary:767px  */
/*===========================================================================*/
@media screen and (max-width: 767px) {
  /* -------------------------------------------- */
  /* キャッチ */
  /* -------------------------------------------- */
  .catch {
    background-size: 60%;
  }
  .catch .inner {
    margin: 0;
  }
  .catch .bn_in {
    margin-bottom: 2em;
  }

  /* -------------------------------------------- */
  /* new-info */
  /* -------------------------------------------- */
  .new-info {
    margin-bottom: 2em;
  }
  .new-info ul li {
    display: block;
  }
  .new-info ul li dl {
    width: 100%;
    min-width: 243px;
    display: flex;
    justify-content: flex-start;
  }
  .new-info ul li dl dt {
    margin-right: 1em;
    font-size: 0.9em;
  }
  .new-info ul li dl dd span {
    text-align: center;
    display: inline-block;
    font-size: 0.8em;
    padding: 0 1em;
    width: 130px;
    border: 1px solid #000;
  }
  .new-info ul li h3 {
    width: 100%;
  }

  /* -------------------------------------------- */
  /* process */
  /* -------------------------------------------- */
  .process .bg-scale {
    padding: 2em 0;
  }
  .process .bg-scale .inner .test h2 {
    font-size: 2em;
  }
  .process .bg-scale .inner .test p.txt {
    font-size: 0.8em;
  }
  .process .bg-scale .inner .test p.btn {
    width: 150px;
  }
  .process .bg-scale .inner .test p.btn a {
    padding: 5px;
  }

  /* -------------------------------------------- */
  /* history */
  /* -------------------------------------------- */
  .history .bg-scale {
    padding: 2em 0;
  }
  .history .bg-scale .inner .test h2 {
    font-size: 2em;
  }
  .history .bg-scale .inner .test p.txt {
    font-size: 0.9em;
  }
  .history .bg-scale .inner .test p.btn {
    width: 150px;
  }
  .history .bg-scale .inner .test p.btn a {
    padding: 5px;
  }

  /* -------------------------------------------- */
  /* athome */
  /* -------------------------------------------- */
  .athome {
    background: #d79200;
    padding: 2em 0;
  }
  .athome h2 {
    margin-bottom: 1em;
    text-align: center;
  }
  .athome ul li {
    width: 65%;
    margin: 0 auto 0.5em;
    text-align: center;
    display: block;
  }

  /* -------------------------------------------- */
  /* インスタ */
  /* -------------------------------------------- */
  .insta {
    padding: 2em 0;
  }
  .insta h2 {
    max-width: 80px;
    margin: 0 auto;
  }

  /* -------------------------------------------- */
  /* bossblog */
  /* -------------------------------------------- */
  .bossblog {
    padding: 2em 0;
  }
  .bossblog .inner p.photo-area {
    margin-bottom: 0.5em;
    width: 85%;
    margin: 0 auto 1em;
    float: none;
  }
  .bossblog .inner p.photo-area img {
    max-height: auto !important;
    height: auto !important;
  }
  .bossblog .inner dl {
    width: 90%;
    margin: 0 auto;
    float: none;
  }
  .bossblog .inner dl dt {
    margin-bottom: 1em;
    font-size: 1.3em;
  }
  .bossblog .inner dl dt span {
    display: block;
    font-size: 0.8em;
  }

  .bn-area {
    margin-bottom: 2em;
  }
  .bn-area ul li {
    width: 80%;
    margin: 0 auto 0.5em;
  }

  .news {
    margin-bottom: 4em;
  }
  .news ul {
    display: block;
  }
  .news ul li {
    width: 95%;
    margin: 0 auto 1em;
  }
  .news ul li .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .news ul li .inner p.photo {
    width: 25%;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  }
  .news ul li .inner .r-area {
    width: 70%;
  }
  .news ul li .inner .r-area dl dt {
    font-size: 0.7em;
  }
}
/*===========================================================================*/
/*  media quary:479px  */
/*===========================================================================*/
@media screen and (max-width: 479px) {
  .bg-spice {
    padding: 0;
    background: none;
  }

  /* -------------------------------------------- */
  /* store */
  /* -------------------------------------------- */
  .store {
    width: 100%;
  }
  .store .sample2 {
    width: 80%;
    float: none;
    height: 150px;
    position: relative;
  }
  .store .sample2 img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    /* Safari用 */
    transform: translate(-50%, -50%);
  }
}
